<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Godzilla: Monsters &amp; Protectors</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Godzilla-Monsters-Protectors-1/digital-comic/917169</Web>
  <Summary>Godzilla roars back into comics with a giant-sized first issue! Extra story and extra content mark the King of Monsters’ triumphant return! “Rise Up!” Part 1: When a coldly single-minded businessman uses an untested element to create clean energy for a profit, he inadvertently awakens the beast from the deep—Godzilla! Sensing the harm the new energy poses to the planet, Godzilla attacks the heart of the problem—humankind! It will be up to three intrepid middle-school students—with a little magic help from Infant Island—to show Godzilla that not all humans are bad… and that there is still hope for Planet Earth. Reuniting the blockbuster creative team of writer Erik Burnham, artist Dan Schoening, and colorist Luis Antonio Delgado (Ghostbusters), Godzilla: Monsters &amp; Protectors promises to romp and stomp fans—old and new—of the greatest kaiju ever like never before!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917169], [ASINB08TX6631B]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
